/** Shopify CDN: Minification failed

Line 25:1 Unexpected "{"
Line 32:1 Unexpected "{"
Line 38:2 Unexpected "{"

**/
/*

Please add any custom CSS code in here, it will be easier to transfer if updating themes.

We highly recommend labelling changes, or App installs, so these can also be updated or removed as needed.

*/

@font-face { font-family: Bohem; src: url('/cdn/shop/files/Bohem.otf?v=1695944301'); } 

h1, h2, h4 {
  font-family: Bohem !important;
}


@font-face { font-family: Bohem Vintage; src: url('/cdn/shop/files/Bohem_Vintage.otf?v=1696012386'); } 

 {
  font-family: Bohem Vintage !important;
}


@font-face { font-family: Bohem Press; src: url('/cdn/shop/files/Bohem_Press.otf?v=1696012386'); } 

 {
  font-family: Bohem Press !important;
}

@font-face { font-family: Bohem Press Shadow; src: url('/cdn/shop/files/Bohem_Press_Shadow.otf?v=1696012386'); } 

  {
  font-family: Bohem Press Shadow !important;
}



.quantity-box{
	display:grid;
	grid-template-columns: 30% 70%;
	column-gap:10px;
}
.quantity-box > button#purchase {
   margin-top:30px;
height:50px;
	
}
.quantity-box > .swym-wishlist-button-bar {
    display: flex !important;
    grid-column-start: 1 !important;
    grid-column-end: 3 !important;
}

/* swym css */
.swym-ready i.icon-swym-wishlist:after {
    font-size: 19px;
}
a.mobile.swym-wishlist {
    position: relative;
    bottom: 3px;
}
/* Change Add to Cart button color */
button.btn.secondary-button {
  background-color: #C5622B !important;
  color: #ffffff !important;
  border: 1px solid #C5622B !important;
  box-shadow: none !important;
}
/*styles for custom menus*/

/*li > a[href="/collections/gift-bundles"] {
    color: #C5622B;    
}*/


/*lli > a[href="/collections/accessories"] {
    color: #FF0000 !important;
    font-weight: bold;
}
li > a[href="https://antlerrings.com/collections/last-call"] {
    color: #ffde59 !important;
    font-weight: bold;
}
li > a[href="/collections/last-call"].mobile-menu-link.top-link
{
color:white !important;
}*/
li > a[href="/collections/sale"] {
    color: #ffde59 !important;
    font-weight: bold;
}
li > a[href="/collections/sale"].mobile-menu-link.top-link
{
color:white !important;
}

/*.klaviyo-bis-trigger {
    border: 0 none;
    padding: 12px 30px !important ;
    border-radius: 0;
    background: var(--button-background-color);
    color: var(--button-text-color);
    font-family: var(--button-font-family) !important;
    font-weight: var(--button-font-weight) !important;
    font-style: var(--button-font-style) !important;
    font-size: var(--button-font-size) !important;
    text-transform: var(--buttons-transform);
    letter-spacing: var(--buttons-letter-spacing);
    font-size: var(--button-font-size-int) px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    text-decoration: none !important;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}*/
